/*   Violet : #5C002F     */
/*   Beige  : #B7ADA3     */

*     { margin: 0; padding: 0; }
BODY  { background: #FFF url(../pics/charte/bg-body.gif) top left repeat-x; font-family: Verdana, Helvetica, ssans-serif; font-size: 11px; }
IMG   { border: none; }
TABLE { border: none; }

#header { width: 980px; height: 155px; }
#logo   { float: left; }
#flash  { height: 104px; }
#flash IMG { margin-top: 14px; }

#general { clear: both; width: 1000px;  }

#menu-en    { float: left; background: #5C002F; list-style: none; padding: 0 0 0 8px; height: 30px; width: 700px;}
#menu-en LI { float: left; padding: 6px 4px 4px 4px; font-weight: bold; }
#menu-en A  { background: #B7ADA3; border: 1px solid #FFF; color: #5C002F; text-decoration: none; padding: 1px 8px 2px 8px; }
#menu-en A:hover { background: #5C002F; color: #FFF; }
#menu-en A.active { background: #5C002F; color: #FFF; }

#menu-fr    { float: left; background: #5C002F; list-style: none; padding: 0 0 0 2px; height: 30px; width: 706px;}
#menu-fr LI { float: left; padding: 6px 2px 4px 2px; font-weight: bold; }
#menu-fr A  { background: #B7ADA3; border: 1px solid #FFF; color: #5C002F; text-decoration: none; padding: 1px 2px 2px 2px; }
#menu-fr A:hover { background: #5C002F; color: #FFF; }
#menu-fr A.active { background: #5C002F; color: #FFF; }

ul ul {display: none; position: absolute; left: 0px; top: 25px; margin: 0px; padding: 0px; }
#menu-fr li {list-style-type: none; position: relative;}
#menu-fr li:hover ul.menulvl2 {display: block}
#menu-fr li li {width: 100px;}






#colonneG { float: left; }

#ssmenunobg    { float: left; width: 230px; margin: 15px 40px 30px 0; padding: 12px 0 0 0; }

#ssmenu    { float: left; width: 230px; margin: 15px 40px 5px 0; padding: 12px 0 0 0; background: url(../pics/charte/bg-ssmenu.gif) top right no-repeat; }
#ssmenu H1 { background: #5C002F; font-size: 12px; font-weight: bold; color: #FFF; padding: 2px 0 2px 15px; margin: 0 15px 10px 0; }
#ssmenu H2 { background: #B7ADA3; font-size: 12px; font-weight: bold; color: #FFF; padding: 2px 0 2px 15px; margin: 0 15px 10px 0; }
#ssmenu H2 A { color: #FFF; }
#ssmenu H2 IMG { float: left; margin: 1px 0 10px 0 ; }
#ssmenu UL { list-style: none; margin: 0 15px 10px 25px; }
#ssmenu LI { border-bottom: 1px #DDD solid; font-size: 11px; margin: 0 0 5px 0; padding: 0 0 4px 0; }
#ssmenu A  { color: #5C002F; text-decoration: none; }
#ssmenu A:hover  { text-decoration: underline; }
.end-ssmenu   { background: #FFF url(../pics/charte/bg-end.gif) bottom left no-repeat; }
.ss-actif   { background: #5C002F !important; }

#ssmenu2    { float: left; width: 230px; margin: 5px 40px 0px 0; padding: 12px 0 0 0; background: url(../pics/charte/bg-ssmenu.gif) top right no-repeat; clear: left;}
#ssmenu2 H1 { background: #5C002F; font-size: 12px; font-weight: bold; color: #FFF; padding: 2px 0 2px 15px; margin: 0 15px 10px 0; }
#ssmenu2 H2 { background: #B7ADA3; font-size: 12px; font-weight: bold; color: #FFF; padding: 2px 0 2px 15px; margin: 0 15px 10px 0; }
#ssmenu2 H2 A { color: #FFF; }
#ssmenu2 H2 IMG { float: left; margin: 1px 0 10px 0 ; }
#ssmenu2 UL { list-style: none; margin: 0 15px 10px 25px; }
#ssmenu2 LI { border-bottom: 1px #DDD solid; font-size: 11px; margin: 0 0 5px 0; padding: 0 0 4px 0; }
#ssmenu2 A  { color: #5C002F; text-decoration: none; }
#ssmenu2 A:hover  { text-decoration: underline; }
.end-ssmenu2   { background: #FFF url(../pics/charte/bg-end.gif) bottom left no-repeat; }

#ssmenu3    { float: left; width: 230px; margin: 5px 40px 0px 0; padding: 12px 0 0 0; background: url(../pics/charte/bg-ssmenu.gif) top right no-repeat; clear: left;}
#ssmenu3 H1 { background: #5C002F; font-size: 12px; font-weight: bold; color: #FFF; padding: 2px 0 2px 15px; margin: 0 15px 10px 0; }
#ssmenu3 H2 { background: #B7ADA3; font-size: 12px; font-weight: bold; color: #FFF; padding: 2px 0 2px 15px; margin: 0 15px 10px 0; }
#ssmenu3 H2 A { color: #FFF; }
#ssmenu3 H2 IMG { float: left; margin: 1px 0 10px 0 ; }
#ssmenu3 UL { list-style: none; margin: 0 15px 10px 25px; }
#ssmenu3 LI { border-bottom: 1px #DDD solid; font-size: 11px; margin: 0 0 5px 0; padding: 0 0 4px 0; }
#ssmenu3 A  { color: #5C002F; text-decoration: none; }
#ssmenu3 A:hover  { text-decoration: underline; }
.end-ssmenu3   { background: #FFF url(../pics/charte/bg-end.gif) bottom left no-repeat; }

#print            { float: left; width: 241px; background: url(../pics/charte/bg-print.jpg) top left no-repeat; clear: left; }
#print A          { color: #5B0230; text-decoration: none; display: block; float: left; height: 16px; }
#print A:hover    { text-decoration: underline; }
#print A.imprimer { width: 56px; padding: 7px 0 5px 36px; }
#print A.envoyer  { width: 103px; padding: 7px 0 5px 28px; }

#logolipper    { float: left; width: 230px; margin: 15px 40px 15px 0; padding: 12px 0 0 0; background: url(../pics/charte/bg-ssmenu.gif) top right no-repeat; clear: left;}
#logolipper IMG { float: left; margin: 0 0 0 12px; }
#logolipper H1 { color: #5B0230; font-size: 10px; padding: 0 0 0 70px;}
#logolipper A          { color: #5B0230; text-decoration: none; height: 16px; width: 150px; padding: 0 0 0 20px}
#logolipper A:hover    { text-decoration: underline; }
.end-logolipper   { background: #FFF url(../pics/charte/bg-end.gif) bottom left no-repeat; }

#lipper   { width: 800px; clear: both; text-align: center; margin: 10px 10px 10px 10px; }
#lipper IMG { margin: 0 0 10px 0; }
#lipper P { color: #5C002F; }
#lipper A { color: #5C002F; text-decoration: none; }
#lipper A:hover { text-decoration: underline; }

#articlenoborder    { float: left; width: 700px; margin: 15px 0 30px 0; padding: 0 0 10px 0; clear: right; }
#article    { float: left; width: 700px; margin: 15px 0 30px 0; border-bottom: 1px solid #DBD6D2; padding: 0 0 10px 0; clear: right; }
#article H1 { color: #5C002F; font-size: 16px; margin: 0 0 15px 0; padding: 0 0 0 24px; background: url(../pics/charte/bg-H1.gif) top left no-repeat; }
#article H2 { color: #5C002F; font-size: 14px; margin: 15px 0 10px 0; padding: 0 0 0 20px; background: url(../pics/charte/bg-H2.gif) top left no-repeat; }
#article H3 { color: #5C002F; font-size: 12px; margin: 15px 0 5px 0; clear:both; }
#article H1 span { color: #B7ADA3; }
#article H2 span { color: #B7ADA3; }
#article P  { margin: 0 0 10px 0; line-height: 16px; }
#article UL { margin: 0 0 10px 40px; line-height: 16px; list-style: url(../pics/charte/bg-li.gif) square; }
#article A  { color: #5C002F; }

.aboutAsset { width: 570px !important; }

#renseignement LABEL { display: block; float: left; width: 90px; }
#renseignement INPUT { font-family: Verdana, sans-serif; font-size: 11px; border: 1px solid #5C002F; color: #515158; padding: 1px; width: 149px; }
#renseignement #gauche { float: left; width: 300px; }
#renseignement #droite { float: left; width: 300px; }
#renseignement #droite P.comment { color: #B7ADA3; font-size: 10px; width: 227px; }
#renseignement .obli { width: 140px; background: url(../pics/charte/bg-input-obli.gif) top left no-repeat; padding-left: 10px; }
#renseignement #commentaires { font-family: Verdana, sans-serif; font-size: 11px; padding-left: 3px; width: 538px; height: 100px; overflow: auto; border: 1px solid #5C002F;  }
#renseignement #message { font-family: Verdana, sans-serif; font-size: 11px; width: 448px; height: 100px; overflow: auto; border: 1px solid #5C002F; padding-left: 3px; }
#renseignement .bouton { width: 100px; background: none; cursor: pointer; }
#renseignement #cryptogram { border: 1px solid #5C002F; }
#renseignement #boumjtattrape { background: url(../pics/charte/bg-input-obli.gif) top left no-repeat; width: 139px; padding-left: 10px; }

.tools LABEL { display: block; float: left; width: 100px; }
.tools INPUT { font-family: Verdana, sans-serif; font-size: 11px; border: 1px solid #5C002F; color: #515158; padding: 1px; width: 130px; }
.tools SELECT { font-family: Verdana, sans-serif; font-size: 11px; border: 1px solid #5C002F; color: #515158; padding: 1px; width: 134px; }

.tools #droite P.comment { color: #B7ADA3; font-size: 10px; width: 227px; }
.tools .obli { width: 140px; background: url(../pics/charte/bg-input-obli.gif) top left no-repeat; padding-left: 10px; }
.tools #commentaires { font-family: Verdana, sans-serif; font-size: 11px; padding-left: 3px; width: 538px; height: 100px; overflow: auto; border: 1px solid #5C002F;  }
.tools #message { font-family: Verdana, sans-serif; font-size: 11px; width: 448px; height: 100px; overflow: auto; border: 1px solid #5C002F; padding-left: 3px; }
.tools .bouton { width: 100px; background: none; cursor: pointer; }
.tools #cryptogram { border: 1px solid #5C002F; }
.tools #boumjtattrape { background: url(../pics/charte/bg-input-obli.gif) top left no-repeat; width: 139px; padding-left: 10px; }

#footer   { width: 700px; clear: both; text-align: center; margin: 0 0 10px 270px; }
#footer P { color: #5C002F; }
#footer A { color: #5C002F; text-decoration: none; }
#footer A:hover { text-decoration: underline; }

#intro { width: 350px; float: left; }

#colDroite { float: right; }
#actus { width: 305px; background: #FFF url(../pics/charte/bg-actus.jpg) top left no-repeat; padding: 110px 10px 10px 10px; }
#actus A  { text-decoration: none; }
#actus A:hover  { text-decoration: underline; }

#actus_v2 { width: 305px; background: #FFF url(../pics/charte/bg-actus_v2.jpg) top left no-repeat; padding: 40px 10px 10px 10px; }
#actus_v2 A  { text-decoration: none; }
#actus_v2 A:hover  { text-decoration: underline; }

#actus2 { width: 310px; background: #FFF url(../pics/charte/bg-actus2.jpg) top left no-repeat; padding: 20px 10px 10px 10px; }
#actus2 A  { text-decoration: none; }
#actus2 A:hover  { text-decoration: underline; }

#actus-beige { width: 305px; background: #FFF url(../pics/charte/bg-actus-beige.gif) top left no-repeat; margin-top: 20px; padding: 20px 10px 10px 10px; border-bottom: 1px solid #CEC2C2; }
#actus-beige A  { text-decoration: none; }
#actus-beige A:hover  { text-decoration: underline; }

#actus-beige2 { width: 305px; background: #FFF url(../pics/charte/bg-actus-beige.gif) top left no-repeat; margin-top: 10px; padding: 10px 10px 5px 10px; border-bottom: 1px solid #CEC2C2; }
#actus-beige2 A  { text-decoration: none; }
#actus-beige2 A:hover  { text-decoration: underline; }

#actus-beige3 { width: 305px; background: #FFF url(../pics/charte/bg-actus-beige2.gif) top left no-repeat; margin-top: 10px; padding: 110px 10px 0px 10px; border-bottom: 1px solid #B7ADA3; }
#actus-beige3 A  { text-decoration: none; }
#actus-beige3 A:hover  { text-decoration: underline; }

#actus-beige4 { width: 305px; background: #FFF url(../pics/smallercaps.jpg) top left no-repeat; margin-top: 10px; padding: 110px 10px 0px 10px; border: 2px solid #5C002F;}
#actus-beige4 A  { text-decoration: none; }
#actus-beige4 A:hover  { text-decoration: underline; }

#actus-beige5 { width: 325px; background: #FFF top left no-repeat; margin-top: 10px; padding: 0px 0px 0px 0px; border: 2px solid #5C002F;}
#actus-beige5 A  { text-decoration: none; }
#actus-beige5 A:hover  { text-decoration: underline; }

.partner       { width: 370px; padding: 0 15px 20px 0; }
.logo-partner  { width: 200px; padding: 0 0 20px 0;text-align: center; }

.performances    { border: 2px solid #5C002F; width: 690px; border-bottom: none;}
.performances TD  { padding: 6px 4px 6px 4px; font-size: 10px; border-bottom: 1px solid #5C002F; border-right: 1px solid #5C002F; }

.performances2    { width: 690px;}
.performances2 TD  { padding: 6px 4px 6px 4px; font-size: 10px; }

.bgBeige         { background: #B7ADA3; color: #5C002F; }
.bgViolet         { background: #5C002F; color: #FFF; }
.TDleft         { border-bottom: 1px solid #5C002F; border-right: 1px solid #5C002F;}
.TDleftwithtopborder2         { border-bottom: 1px solid #5C002F; border-right: 1px solid #5C002F; border-top: 2px solid #5C002F;}
.TDcenter         { text-align: center; border-bottom: 1px solid #5C002F; border-right: 1px solid #5C002F;}
.TDcenterwithtopborder2         { text-align: center; border-bottom: 1px solid #5C002F; border-right: 1px solid #5C002F; border-top: 2px solid #5C002F;}
.TDcenterwithtoprightborder2         { text-align: center; border-bottom: 1px solid #5C002F; border-right: 2px solid #5C002F; border-top: 2px solid #5C002F;}
.TDcenterwithrightborder2         { text-align: center; border-bottom: 1px solid #5C002F; border-right: 2px solid #5C002F; }
.TDrightwithrightborder2         { text-align: right; border-bottom: 1px solid #5C002F; border-right: 2px solid #5C002F; }
.TDrightwithrightborder         { text-align: right; border-bottom: 1px solid #5C002F; border-right: 1px solid #5C002F; }
.TDtopborder2         { text-align: center; border-top: 2px solid #5C002F;}
.TDwithleftborder2        { border-bottom: 1px solid #5C002F; border-right: 1px solid #5C002F; border-left: 2px solid #5C002F;}
.TDwithlefttopborder2        { border-bottom: 1px solid #5C002F; border-right: 1px solid #5C002F; border-left: 2px solid #5C002F; border-top: 2px solid #5C002F;}
.TDcenterwithleftborder2        { text-align: center; border-bottom: 1px solid #5C002F; border-right: 1px solid #5C002F; border-left: 2px solid #5C002F;}
.TDcenterwithlefttopborder2        { text-align: center; border-bottom: 1px solid #5C002F; border-right: 1px solid #5C002F; border-left: 2px solid #5C002F; border-top: 2px solid #5C002F;}
.bgVioletCenter { background: #5C002F; color: #FFF; text-align: center;}
.bgBeigeCenter { background: #B7ADA3; color: #FFF; text-align: center;}
.etroit           { font-size: 2px !important; padding: 0 !important; }
.etroit2           { border-bottom: 1px solid #5C002F; border-top: 1px solid #5C002F;}
.spacer 			   { clear: both; }
.center	 		   { text-align: center !important; }
.right	 		   { text-align: right !important; }
.bold		 		   { font-weight: bold !important; }
.center           { text-align: center !important; }
.right            { text-align: right; }
.red              { color: #F00 !important; }
.middle           { vertical-align: middle; }
.imgGauche        { float: left; padding: 0 10px 10px 0; }
.imgDroite        { float: right; padding: 0 0 10px 10px; }
.gauche           { float: left; }
.droite           { float: right; }
.p-actus          { padding: 0 10px 0 10px;  }
.p-actus2          { padding: 0 0 0 0 }
.bordeau          { color: #5C002F; font-size: 12px; }

/*--- Sous Navigation ---*/
#ss-nav    { position: absolute; top: 396px; left: 0; width: 230px; margin: 15px 40px 30px 0; padding: 12px 0 0 0; background: url(../pics/charte/bg-ssmenu.gif) top right no-repeat; }
#ss-nav H1 { background: #5C002F; font-size: 12px; font-weight: bold; color: #FFF; padding: 2px 0 2px 15px; margin: 0 15px 10px 0; }
#ss-nav H2 { background: #B7ADA3; font-size: 12px; font-weight: bold; color: #FFF; padding: 2px 0 2px 15px; margin: 0 15px 10px 0; }
#ss-nav H2 A { color: #FFF; }
#ss-nav H2 IMG { float: left; margin: 1px 0 10px 0 ; }
#ss-nav UL { list-style: none; margin: 0 15px 10px 25px !important; padding: 0 !important; }
#ss-nav LI { border-bottom: 1px #DDD solid; font-size: 11px; margin: 0 0 5px 0 !important; padding: 0 0 4px 0 !important; }
#ss-nav A  { color: #5C002F; text-decoration: none; }
#ss-nav A:hover  { text-decoration: underline; }
.end-ss-nav   { background: #C00 url(../pics/charte/bg-end.gif) bottom left no-repeat; margin: 0 !important; }

/********** CALENDRIER JS **********/
#calendarDiv { position: absolute; width: 224px; border: 1px solid #317082; padding: 1px; background-color: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 10px; padding-bottom: 20px; visibility: hidden; }
#calendarDiv SPAN, #calendarDiv IMG { float: left; }
#calendarDiv .selectBox, #calendarDiv .selectBoxOver { line-height: 12px; padding: 1px; cursor: pointer; padding-left: 2px; }
#calendarDiv .selectBoxTime, #calendarDiv .selectBoxTimeOver { line-height: 12px; padding: 1px; cursor: pointer; padding-left: 2px; }
#calendarDiv TD { padding: 3px; margin: 0px; font-size: 10px; }
#calendarDiv .selectBox { border: 1px solid #E2EBED; color: #E2EBED; position: relative; }
#calendarDiv .selectBoxOver { border: 1px solid #FFF; background-color: #317082; color: #FFF; position: relative; }
#calendarDiv .selectBoxTime { border: 1px solid #317082; color: #317082; position: relative; }
#calendarDiv .selectBoxTimeOver { border: 1px solid #216072;	color: #216072; position: relative; }
#calendarDiv .topBar { height: 16px; padding: 2px; background-color: #317082; }
#calendarDiv .activeDay { color: #FF0000; }
#calendarDiv .todaysDate { height: 17px; line-height: 17px; padding: 2px; background-color: #E2EBED; text-align: center; position: absolute; bottom: 0px; width: 221px; }
#calendarDiv .todaysDate DIV { float:left; }
#calendarDiv .timeBar { height: 17px; line-height: 17px; background-color: #E2EBED; width: 72px; color: #FFF; position: absolute; right: 0px; }
#calendarDiv .timeBar DIV { float: left; margin-right: 1px; }
#calendarDiv .monthYearPicker { background-color: #E2EBED; border: 1px solid #AAAAAA; position: absolute; color: #317082; left: 0px; top: 15px; z-index: 1000; display: none; }
#calendarDiv #monthSelect { width: 75px; color: #FFF !important; }
#calendarDiv .monthYearPicker DIV { float: none; clear: both; padding: 1px; margin: 1px; cursor: pointer; }
#calendarDiv .monthYearActive { background-color: #317082; color: #E2EBED; }
#calendarDiv TD { text-align: right; cursor: pointer; }
#calendarDiv .topBar IMG { cursor: pointer; }
#calendarDiv .topBar DIV { float: left; margin-right: 1px; }


A.pdf    { display: block; margin: 5px 0 0px 0; background: url(../pics/charte/pdf.gif) top left no-repeat; padding: 5px 0 20px 25px; }
A.haut   { display: block; margin: 0 0 10px 0; background: url(../pics/charte/haut.gif) top left no-repeat; padding: 0 0 20px 20px; }      

.colGauche { float: left; width: 349px; border-right: 1px solid #DBD6D2; height: 250px; }
.colDroite { float: right; width: 340px; height: 250px; }


